Bug 1692150 - bcel-6.3.1 is available
Summary: bcel-6.3.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bcel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Marián Konček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-24 17:03 UTC by Upstream Release Monitoring
Modified: 2020-06-08 09:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-08 09:59:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-24 17:03:53 UTC
Latest upstream release: 6.3.1
Current version/release in rawhide: 6.2-4.fc30
URL: http://www.apache.org/dist/commons/bcel/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/171/

Comment 1 Miro Hrončok 2019-04-17 17:29:18 UTC
This package is now maintained by the Stewardship SIG.

https://fedoraproject.org/wiki/SIGs/Stewardship

Any non-security updates will probably not be handled, if no volunteer steps up to do that. If you wish to volunteer assign this bug to you and reset the priority.

Comment 2 Marián Konček 2019-05-06 14:23:34 UTC
Pull request:
https://src.fedoraproject.org/rpms/bcel/pull-request/2

Comment 3 Fabio Valentini 2020-06-08 09:59:30 UTC
bcel has been updated to 6.3.1 in fedora 31 and 6.4.1 for fedora 32+.


Note You need to log in before you can comment on or make changes to this bug.